.contact {
  padding: 3rem;
  border: 2px solid #000;
}
.contact .h1 {
  margin-bottom: 1.5rem;
}


@font-face {
  font-family: "VictorMono";
  src: url(../fonts/victormono/WOFF2/VictorMono-Regular.woff2);
}

html{
  width: 100vw;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p{
  font-family: "VictorMono";
  font-size: 1.25rem;
}

.about-text{
  /* font-size: 1.25rem; */
  margin-left: 16.5vw;
  margin-right: 16.5vw;
  margin-top: 7.5vh;
  margin-bottom: 5vh;
}

main{
  padding-left: 6vw;
  padding-right: 6vw;
}

img{
  width: 100%;
}

.gruppenfoto{
  margin-bottom: 5vh;
}

.text{
  margin-bottom: 5vh;
}

.namen{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 10vh;
}

.namen-mobil{
  display: none;
}


/*    mobil   */


@media  (max-width: 800px) {

  p{
    font-size: 1rem;
  }

  .about-text{
    margin-left: 2vw;
    margin-right: 2vw;
  }

  main{
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .spacer{
    height: 7.5vh;
  }

  .namen{
    display: none;
  }

  .namen-mobil{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-bottom: 7.5vh;
  }

  .namen-mobil p{
    font-size: 0.85rem;
  }

}